<!DOCTYPE html>
<html lang="en">

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Talent Request</title>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
	<link rel='stylesheet' href='http://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.3.0/css/font-awesome.min.css'>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
	<link rel="stylesheet" href="../dist/css/main.css" type="text/css" />
	<link rel="stylesheet" href="../dist/css/pages/recruitment.css" type="text/css" />
	<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
</head>

<body>
	<div class="sidenav leftSidebar expandedNav">
		<!-- for leftSidebar sidebar.js -->
	</div>
	<nav class="navbar-header">
		<!-- for topnavigation bar topbar.js -->
	</nav>
	<div class="col-md-12 col-sm-12 col-xs-12 no-padding">
		<div class="headerTop">
			<div class="tabsContainer">
				<h2 class="mainHeading">Recruitment</h2>

				<ul class="tabs mb-0">
					<li>
						<a href="#">REVIEW & APPROVALS</a>
					</li>
					<li>
						<a href="#">TALENT REQUISITION</a>
					</li>
					<li>
						<a href="#">INTERVIEW FEEDBACK</a>
					</li>
					<li>
						<a href="#">OFFER</a>
					</li>
					<li>
						<a href="#">SHORTLISTING</a>
					</li>
				</ul>

				<div class="toggleSideBar">
					<ul>
						<li>
							<a href="#" class="togglePopup" id="toggleRightSidebar">
								<svg width="17" height="17" viewBox="0 0 17 17" fill="none"
									xmlns="http://www.w3.org/2000/svg">
									<path fill-rule="evenodd" clip-rule="evenodd"
										d="M7.92917 4.4625V4.9625H8.42917H11.8917V10.2H12.8917V4.9625V4.4625L12.3917 3.9625L10.4125 1.98333L8.92917 0.5L8.42917 0H7.92917H6.44583H2C0.89543 0 0 0.89543 0 2V13.8667C0 14.9712 0.895431 15.8667 2 15.8667H3.4V14.8667H2C1.44772 14.8667 1 14.419 1 13.8667V2C1 1.44772 1.44772 1 2 1H6.44583H7.92917V4.4625ZM9.70539 2.69044L8.92917 1.91421V3.9625H10.9775L9.70539 2.69044Z"
										fill="#869094" />
									<rect x="6.7998" y="6.80005" width="1.13333" height="3.4" fill="#869094" />
									<rect x="3.40039" y="4.53345" width="1.13333" height="5.66667" fill="#869094" />
									<path
										d="M10.3067 14.1666C10.314 14.4872 10.0809 14.7437 9.78953 14.7357C9.50547 14.7357 9.27239 14.4792 9.27239 14.1666C9.27239 12.6036 10.4268 11.3333 11.8472 11.3333L14.4256 11.3333C15.8459 11.3333 17.0003 12.6036 17.0003 14.1666C17.0003 15.7295 15.8459 16.9999 14.4256 16.9999H13.3403C13.6426 16.6753 13.8939 16.2946 14.0759 15.8698L14.4219 15.8658C15.2777 15.8698 15.9697 15.1084 15.966 14.1666C15.9697 13.2248 15.2777 12.4634 14.4219 12.4674H11.8508C10.995 12.4634 10.303 13.2248 10.3067 14.1666ZM12.8778 13.5975C13.1618 13.5975 13.3949 13.854 13.3949 14.1666C13.3949 15.7295 12.2405 16.9999 10.8202 16.9999H8.24176C6.82145 16.9999 5.66699 15.7295 5.66699 14.1666C5.66699 12.6036 6.82145 11.3333 8.24176 11.3333L9.32702 11.3333C9.02475 11.6579 8.77346 12.0386 8.58773 12.4674H8.2454C7.38957 12.4634 6.69763 13.2248 6.70127 14.1666C6.69763 15.1084 7.38957 15.8698 8.2454 15.8658H10.8165C11.6723 15.8698 12.3643 15.1084 12.3607 14.1666C12.3534 13.846 12.5864 13.5895 12.8778 13.5975Z"
										fill="#869094" />
								</svg> Reports &
								Links
								<img class="angle pr-0" src="../dist/images/angledown.png" alt="user">
							</a>
							<div class="popup" id="toggledivSidebar">
								<div class="rightSidebar">
									<div class="reportsLinks mt-2">
										<h3 class="reports">Reports</h3>
										<p class="PDFfile">
											<a href="#"><img src="../dist/images/doc_pdf.png" alt="pdf">
												My Recruitment</a>
										</p>
										<p class="PDFfile">
											<a href="#"><img src="../dist/images/doc_pdf.png" alt="pdf">
												Team Recruitment</a>
										</p>
									</div>
									<div class="relatedLinks mt-4">
										<h3>Related Links</h3>
										<p class="PDFfile">
											<a href="#"><img src="../dist/images/pdf.png" alt="pdf">
												View Policy</a>
										</p>
										<p class="PDFfile">
											<a href="#"><img src="../dist/images/green_doc.png" alt="pdf">
												View All Recruitments</a>
										</p>
									</div>

								</div>
							</div>
						</li>
					</ul>

				</div>
			</div>
		</div>

		<div class="main rightContentArea">
			<div class="tab">
				<!-- / tabs -->
				<div class="tab_content">
					<div class="tabs_item innerContent">
						<div class="row ml-0 mr-0">
							<div class="tableShorting">
								<div class="sectionHeadingContainer">


									<div class="sectionHeading">
										<a href="./new-request.html">
											<div data-toggle="tooltip" title="Back" data-placement="top"
												class="backButton d-flex align-items-center">
												<svg style="width:20px;height:20px;" viewBox="0 0 24 24">
													<path fill="#000000"
														d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
													</path>
												</svg>
											</div>
										</a><span class="pipe"></span>
										<h3>Talent Request By <a href="#">Sachin Shah</a></h3>
									</div>

								</div>

								<section class="content approvalPopup pendingRequestDetail ">
									<div class="row">
										<div class="col-md-3 col-sm-12 col-xs">
											<p>Request No. <span>LV18/00001158</span></p>
										</div>
										<div class="col-md-3 col-sm-12 col-xs">
											<p>Request Date<span>4:08pm - Mar 12, 2019</span></p>
										</div>
										<div class="col-md-3 col-sm-12 col-xs">
											<p>Status <span>open</span></p>
										</div>
										<div class="col-md-3 col-sm-12 col-xs">
											<p>Approval <span>Pending</span></p>
										</div>

									</div>

									<div class="row">
										<div class="col-md-3 col-sm-12 col-xs">
											<p>Profile Title <span>Front-End Developer</span></p>
										</div>
										<div class="col-md-3 col-sm-12 col-xs">
											<p>No. of Position<span>2</span></p>
										</div>
										<div class="col-md-3 col-sm-12 col-xs">
											<p>Request Type <span>Replacement</span></p>
										</div>
										<div class="col-md-3 col-sm-12 col-xs">
											<p>Approval <span><a href="#">Mahesh Sharma</a></span></p>
										</div>

									</div>

									<div class="row">
										<div class="col-md-3 col-sm-12 col-xs">
											<p>Candidate Suggestion <span>yes</span></p>
										</div>
										<div class="col-md-3 col-sm-12 col-xs">
											<p>Resume<span><a href="#">Download FIle</a></span></p>
										</div>


									</div>


									<div class="row">
										<div class="col-md-3 col-sm-12 col-xs">
											<p>Company <span>Embee</span></p>
										</div>
										<div class="col-md-3 col-sm-12 col-xs">
											<p>Posting Branch<span>Delhi</span></p>
										</div>
										<div class="col-md-3 col-sm-12 col-xs">
											<p>Reporting to <span>Manoj Sharma</span></p>
										</div>
										<div class="col-md-3 col-sm-12 col-xs">
											<p>Employement Type <span>Full-Time</span></p>
										</div>

									</div>

									<div class="row">
										<div class="col-md-3 col-sm-12 col-xs">
											<p>Division<span>Development</span></p>
										</div>
										<div class="col-md-3 col-sm-12 col-xs">
											<p>Department<span>Front-End Development</span></p>
										</div>
										<div class="col-md-3 col-sm-12 col-xs">
											<p>Project <span>Octane</span></p>
										</div>
										<div class="col-md-3 col-sm-12 col-xs">
											<p>Designation <span>Associate</span></p>
										</div>

									</div>

									<div class="row">
										<div class="col-md-3 col-sm-12 col-xs">
											<p>Overall Experience <span>5 years</span></p>
										</div>
										<div class="col-md-3 col-sm-12 col-xs">
											<p>Relevent Experience<span>2 years</span></p>
										</div>
										<div class="col-md-3 col-sm-12 col-xs">
											<p>CTC <span>6 lacs pa</span></p>
										</div>


									</div>

									<div class="row despcriptionDetail">
										<div class="col-md-6 col-sm-12 col-xs">
											<p>Mandatory Skills <span>HTML5, Javascript, JQuery, ReactJs</span></p>
											<p>Good-to-Have Skills <span>C++, Cloud Computing</span></p>
											<p>Other Information <span>LinkedIn URL, Twitter URL, Portfolio URL</span>
											</p>
											<p>Question For the Candidates <span>1. Do you know about Virtual DOM?<br>
													2. What do you mean by Hoisting?</span></p>
										</div>
										<div class="col-md-6 col-sm-12 col-xs">
											<p>Compating Organizations<span>The perfect candidate will have the skills
													required to run projects and
													liaise with
													clients with minimum to no supervision.</span>

												<span>closely with the Creative Director, the perfect candidate will
													have excellent communication skills, a
													sound understanding of the industry in its past and present states,
													as well as the ability to set trends
													for the future.</span>

												<span>qualification is a must with fluency in CS3, Flash, PHP, CSS,
													Dream weaver at le...<a href="#">Read
														More</a> </span></p>
										</div>



									</div>

									<div class="row">
										<div class="col-md-6 col-sm-12 col-xs">
											<div class="table-responsive table-hover">
												<span class="tableHeading">Mandatory Skills</span>
												<table class="innerTable">
													<th class="trHead">type</th>
													<th class="trHead">Field
													</th>
													<th class="trHead">Mandatory
													</th>
													</tr>
													<tr>
														<td>Bachelors</td>
														<td>Computer Science</td>
														<td>Yes</td>
													</tr>
													<tr>
														<td>Masters</td>
														<td>Computer Science</td>
														<td>No</td>
													</tr>
												</table>
											</div>
										</div>
										<div class="col-md-6 col-sm-12 col-xs">
											<div class="table-responsive table-hover">
												<span class="tableHeading">Job Description</span>
												<table class="innerTable">
													<th class="trHead">Organizations</th>

													</tr>
													<tr>
														<td>Accenture</td>

													</tr>
													<tr>
														<td>Wipro</td>

													</tr>
													<tr>
														<td>Microsoft</td>

													</tr>
												</table>
											</div>

										</div>
									</div>

									<div class="row">
										<div class="col-md-5 col-sm-12 col-xs">
											<div class="table-responsive table-hover">
												<span class="tableHeading">Suggested Interview Panel</span>
												<table class="innerTable">
													<th class="trHead">Employee</th>
													<th class="trHead">Title
													</th>

													</tr>
													<tr>
														<td>
															<a href="#userHistory" rel="modal:open">
																<span class="user_review"><img
																		src="../dist/images/sachin.png"
																		alt="sachin_user"></span>Sachin Shah</a>
														</td>
														<td>
															Front-End Developer
														</td>

													<tr>

														<td>
															<a href="#">
																<span class="user_review"><img
																		src="../dist/images/riya.png"
																		alt="riya_user"></span>Riya Sharma</a>
														</td>
														<td>
															Lead Developer
														</td>
												</table>
											</div>
										</div>
										<div class="col-md-6 col-sm-12 col-xs"></div>
									</div>
								</section>
							</div>

						</div>

					</div>
					<!-- / tabs_item -->
					<div class="tabs_item innerContent">
					</div>


					<!-- / tabs_item -->

					<div class="tabs_item innerContent">
					</div>
					<div class="tabs_item innerContent">
					</div>


					<!-- / tabs_item -->

					<div class="tabs_item innerContent">
					</div>
					<!-- / tabs_item -->
				</div>

				<!-- / tab_content -->
			</div>
			<!-- / tab -->
		</div>
	</div>
	<!-- Share Feedback Popup -->
	<div id="sharefeedback" class="modal userReviewspopup">

		<!-- userHistory popup model content-->
		<div class="userheader">

			<span class="user_review">Interview Feedback - <a class="popupHeading" href="#">Neha Singh</a>
		</div>
		<div class="recruitmentPopup">
			<div class="row">
				<div class="col-md-6 col-sm-12 col-xs-12">
					<h5>PRIMARY SKILLS</h5>
					<ul>
						<li>MVC <span>
								<div class="fields">

									<select class="filterLable">
										<option value="" selected="selected" hidden="hidden">Select proficiency</option>
										<option value="delhi">Master</option>
										<option value="mumbai">Expert</option>
										<option value="bengaluru">Proficient</option>
										<option value="mumbai">Familiar</option>
										<option value="bengaluru">Beginner</option>
									</select>
								</div>
							</span></li>
						<li>Javascript<span>
								<div class="fields">

									<select class="filterLable">
										<option value="" selected="selected" hidden="hidden">Select proficiency</option>
										<option value="delhi">Master</option>
										<option value="mumbai">Expert</option>
										<option value="bengaluru">Proficient</option>
										<option value="mumbai">Familiar</option>
										<option value="bengaluru">Beginner</option>
									</select>
								</div>
							</span></li>
						<li>Automation<span>
								<div class="fields">

									<select class="filterLable">
										<option value="" selected="selected" hidden="hidden">Select proficiency</option>
										<option value="delhi">Master</option>
										<option value="mumbai">Expert</option>
										<option value="bengaluru">Proficient</option>
										<option value="mumbai">Familiar</option>
										<option value="bengaluru">Beginner</option>
									</select>
								</div>
							</span></li>
						<li>HTML5<span>
								<div class="fields">

									<select class="filterLable">
										<option value="" selected="selected" hidden="hidden">Select proficiency</option>
										<option value="delhi">Master</option>
										<option value="mumbai">Expert</option>
										<option value="bengaluru">Proficient</option>
										<option value="mumbai">Familiar</option>
										<option value="bengaluru">Beginner</option>
									</select>
								</div>
							</span></li>
					</ul>

				</div>

				<div class="col-md-6 col-sm-12 col-xs-12">
					<h5>SECONDRY SKILLS</h5>
					<ul>
						<li>Collaboration <span>
								<div class="fields">

									<select class="filterLable">
										<option value="" selected="selected" hidden="hidden">Select proficiency</option>
										<option value="delhi">Master</option>
										<option value="mumbai">Expert</option>
										<option value="bengaluru">Proficient</option>
										<option value="mumbai">Familiar</option>
										<option value="bengaluru">Beginner</option>
									</select>
								</div>
							</span></li>
						<li>Leadership<span>
								<div class="fields">

									<select class="filterLable">
										<option value="" selected="selected" hidden="hidden">Select proficiency</option>
										<option value="delhi">Master</option>
										<option value="mumbai">Expert</option>
										<option value="bengaluru">Proficient</option>
										<option value="mumbai">Familiar</option>
										<option value="bengaluru">Beginner</option>
									</select>
								</div>
							</span></li>


					</ul>

				</div>

			</div>
			<div class="radioButttonStyling mt-4">
				<h5 class="mt-4">Requisition Type <span class="mandatorySign">*</span></h5>
				<label for="opt55" class="radio ">
					<input type="radio" name="Requisition-Type" id="opt55" checked class="hidden" />
					<span class="label"></span>Shortlisted
				</label>

				<label for="opt25" class="radio">
					<input type="radio" name="Requisition-Type" id="opt25" class="hidden" />
					<span class="label"></span>Rejected
				</label>

				<label for="opt251" class="radio">
					<input type="radio" name="Requisition-Type" id="opt251" class="hidden" />
					<span class="label"></span>On Hold
				</label>
			</div>

			<div class="fields mt-4 filterLable">
				<label for="">Comments</label>
				<textarea name="" cols="30" rows="10" placeholder="Please share your feedback on Neha Singh’s interview"
					id=""></textarea>
			</div>
			<div class="row marginNone closeBtn mt-4">

				<button type="button" id="submitBtn" class="oct-btn oct-btn-primary">Submit</button>
				&nbsp;
				<a class="clearButton mt-1" href="#close-modal" rel="modal:close">Clear</a>
			</div>
		</div>
	</div>


	<!-- View Feedback Popup -->

	<div id="viewfeedback" class="modal userReviewspopup">

		<!-- userHistory popup model content-->
		<div class="userheader">

			<a class="popupHeading" href="#">Neha Singh</a>
		</div>
		<div class="recruitmentPopup  approvalPopup">
			<div class="row">
				<div class="col-md-6 col-sm-12 col-xs-12">
					<h5>PRIMARY SKILLS</h5>
					<div class="row viewFeedBack pt-3">
						<div class="col-md-5 col-sm-12 col-xs-12">
							<h4>MVS</h4>
						</div>
						<div class="col-md-7 col-sm-12 col-xs-12">
							<p>Master</p>
						</div>
					</div>
					<div class="row viewFeedBack">
						<div class="col-md-5 col-sm-12 col-xs-12">
							<h4>Javascript</h4>
						</div>
						<div class="col-md-7 col-sm-12 col-xs-12">
							<p>Expert</p>
						</div>
					</div>
					<div class="row viewFeedBack">
						<div class="col-md-5 col-sm-12 col-xs-12">
							<h4>Automation</h4>
						</div>
						<div class="col-md-7 col-sm-12 col-xs-12">
							<p>Beginner</p>
						</div>
					</div>
					<div class="row viewFeedBack">
						<div class="col-md-5 col-sm-12 col-xs-12">
							<h4>HTML5
							</h4>
						</div>
						<div class="col-md-7 col-sm-12 col-xs-12">
							<p>Master</p>
						</div>
					</div>



				</div>

				<div class="col-md-6 col-sm-12 col-xs-12">
					<h5>SECONDRY SKILLS</h5>
					<div class="row viewFeedBack pt-3">
						<div class="col-md-5 col-sm-12 col-xs-12">
							<h4>Collaboration</h4>
						</div>
						<div class="col-md-7 col-sm-12 col-xs-12">
							<p>Familier</p>
						</div>
					</div>
					<div class="row viewFeedBack">
						<div class="col-md-5 col-sm-12 col-xs-12">
							<h4>Leadership</h4>
						</div>
						<div class="col-md-7 col-sm-12 col-xs-12">
							<p>Expert</p>
						</div>
					</div>



				</div>

			</div>
			<div class="radioButttonStyling mt-4">
				<h5 class="mt-4 mb-1">Requisition Type</h5>Shortlisted
				</label>


			</div>

			<div class="fields mt-4 filterLable viewFeedBack">
				<label for="">Comments</label>
				<p class="mb-0">"This is a sample comment"</p>
			</div>

		</div>
	</div>

	<div id="cancelRequest" class="modal userReviewspopup">

		<!-- userHistory popup model content-->
		<div class="userheader">
			<span class="TCPopupHeading">Attendance Details</span>
		</div>

		<div class="approvalPopup">
			<div class="row">
				<div class="col-md-4 col-sm-12 col-xs-12">
					<p>REQUEST NO<span>LV18/00001158</span></p>

				</div>
				<div class="col-md-4 col-sm-12 col-xs-12">
					<p>CANDIDATE NAME<span>Neha Singh</span></p>
				</div>
				<div class="col-md-4 col-sm-12 col-xs-12">
					<p>TITLE<span> Front-End Developer</span></p>
				</div>


			</div>
			<div class="row">
				<div class="col-md-4 col-sm-12 col-xs-12">
					<p>SCHEDULED TIME<span>1 PM - 2 PM - Feb 28, 2019</span></p>
				</div>
				<div class="col-md-4 col-sm-12 col-xs-12">
					<p>MODE<span>In-Office</span></p>

				</div>
				<div class="col-md-4 col-sm-12 col-xs-12">
					<p>STATUS<span>Decision Pending</span></p>
				</div>


			</div>




		</div>
	</div>


	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
	<!-- jQuery Modal -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>
	<script src="../dist/js/sidebar.js"></script>
	<script src="../dist/js/topbar.js"></script>
	<script src="../dist/js/octane.js"></script>
	<script>
		// Radio button show hide div on click
		document.getElementById('opt1').addEventListener('click', function opt1() {
			document.getElementById('hide12').style.display = 'none';
		});
		document.getElementById('opt2').addEventListener('click', function opt2() {
			document.getElementById('hide12').style.display = 'block';
		});

		// Radio button show hide div on click
		document.getElementById('opt3').addEventListener('click', function opt3() {

			document.getElementById('hide121').style.display = 'block';
		});
		document.getElementById('opt4').addEventListener('click', function opt4() {
			document.getElementById('hide121').style.display = 'none';
		});
	</script>
</body>

</html>